<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCE_514830_20260605.xml</Identification>
    <Date_Mise_Jour>2026-06-09</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CE</Code_Juridiction>
    <Nom_Juridiction>Section du Contentieux</Nom_Juridiction>
    <Numero_Dossier>514830</Numero_Dossier>
    <Date_Lecture>2026-06-05</Date_Lecture>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours/>
    <Code_Publication>Z</Code_Publication>
    <Solution>R.822-5 Rejet PAPC défaut ministère avocat</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
                            M. A... B... a demandé au juge des référés du tribunal administratif de Rouen d’ordonner, sur le fondement de l’article L. 521-1 du code de justice administrative, la suspension de l’exécution de la décision « 48 SI » du 26 février 2026 par laquelle le ministre de l’intérieur a constaté la perte de validité de son permis de conduire pour solde de points nul, jusqu’à ce qu’il soit statué au fond sur la légalité de cette décision et de lui permettre de conserver son droit à conduire. Par une ordonnance n° 2602124 du 14 avril 2026, le juge des référés du tribunal administratif a rejeté sa demande comme irrecevable.<br/>
<br/>
Par une ordonnance n° 26DA00829 du 15 avril 2026, enregistrée le même jour au secrétariat du contentieux du Conseil d’Etat, la présidente de la cour administrative d’appel de Douai a transmis au Conseil d’Etat, en application de l’article R. 351-2 du code de justice administrative, le pourvoi, enregistré le 14 avril 2026 au greffe de cette cour, présenté par M. B.... Par ce pourvoi M. B... demande au Conseil d’Etat :<br/>
<br/>
1°) d’annuler l’ordonnance du juge des référés du tribunal administratif de Rouen ;<br/>
 <br/>
  2°) statuant en référé, de faire droit à sa demande.<br/>
<br/>
<br/>
Vu les autres pièces du dossier ;<br/>
<br/>
Vu le code de justice administrative ;<br/>
Considérant ce qui suit : <br/>
<br/>
1. Aux termes de l’article L. 822-1 du code de justice administrative : « Le pourvoi en cassation devant le Conseil d'Etat fait l'objet d'une procédure préalable d'admission. L'admission est refusée par décision juridictionnelle si le pourvoi est irrecevable ou n'est fondé sur aucun moyen sérieux ». Aux termes du troisième alinéa de l’article R. 822-5 du même code : « Lorsque le pourvoi est irrecevable pour défaut de ministère d'avocat (…), le président de la chambre peut décider par ordonnance de ne pas l'admettre ». Selon l’article R. 821-3 du même code : « Le ministère d'un avocat au Conseil d'Etat et à la Cour de cassation est obligatoire pour l'introduction, devant le Conseil d'Etat, des recours en cassation, à l'exception de ceux dirigés contre les décisions des juridictions de pension ». Enfin, en vertu du premier alinéa de l’article R. 612-1 du même code : « Lorsque des conclusions sont entachées d'une irrecevabilité susceptible d'être couverte après l'expiration du délai de recours, la juridiction ne peut les rejeter en relevant d'office cette irrecevabilité qu'après avoir invité leur auteur à les régulariser ».<br/>
<br/>
2. Le pourvoi de M. B..., qui n’est pas au nombre de ceux que l’article R. 821-3 du code de justice administrative dispense de l’obligation de ministère d’avocat, n’a pas été présenté par un avocat au Conseil d’Etat et à la Cour de cassation. En application de l’article R. 612-1 du même code, M. B... a été invité à régulariser son pourvoi dans un délai de quinze jours par un courrier notifié le 16 avril 2026. A la date de la présente ordonnance M. B... n’a pas régularisé son pourvoi. Par suite, il n’est pas recevable et ne peut, dès lors, être admis.<br/>
<br/>
<br/>
O R D O N N E :<br/>
<br/>
Article 1er : Le pourvoi de M. B... n’est pas admis.<br/>
<br/>
Article 2 : La présente ordonnance sera notifiée à M. A... B....<br/>
<br/>
<br/>
Fait à Paris, le 5 juin 2026<br/>
<br/>
<br/>
Signé : Jean-Philippe Mochon<br/>
<br/>
La République mande et ordonne au ministre de l’intérieur en ce qui le concerne ou à tous commissaires de justice à ce requis en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l'exécution de la présente décision.<br/>
<br/>
<br/>
Pour expédition conforme ; <br/>
Pour le secrétaire du contentieux, par délégation :<br/>
<br/>
Bernard Longieras<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
